/*-------------------------- common --------------------------*/
body {
	font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
	font-weight: normal;
}

h2.section-title {
	font-size: 2.785rem;
	line-height: 1.4;
}

.section-sub-title {
	font-size: 1.714rem;
}

.lead {
	font-weight: bold;
}


/*-------------- header --------------*/
.navbar .container {
	width: 100%;
}

.navbar-default .col-md-2.pull-left {
	text-align: center;
}

.navbar-default.shrink-nav {
	background: #ffffff;
}

.navbar-default .col-md-2.pull-left {
	padding: 3px 10px 10px 25px;
}

.shrink-nav .col-md-2.pull-left {
	padding: 10px 5px 10px 25px;
}

.sticky-nav.nav-border-bottom {
    border-bottom: none;
}

.sticky-nav.nav-border-bottom.shrink-nav {
    border-bottom: 1px solid rgba(0,0,0,9);
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a.active {
    border-bottom: none;
}

.shrink-nav .container {
    height: 55px;
}

.sticky-nav .logo-light {
    /*height: 80px;*/
}

.sticky-nav .logo-dark {
    height: auto;
}

.sticky-nav .logo-dark img {
    height: auto;
}

.logo {
    max-width: 100%;
}

.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > i {
	color: #ffffff;
}

.navbar-nav {
	margin: 16px auto;
}

.navbar-nav.navbar-right:last-child {
    margin-right: auto;
}

.navbar-nav > li {
	margin: 2px 0;
}

.pc .navbar-nav > li a {
	padding: 0 10px;
}

.navbar-nav li.sns {
	margin: 4px 10px;
}

.navbar-nav li a {
	font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "メイリオ", sans-serif;
}

.navbar-nav > li > a {
	font-size: 1.071rem;
}

.navbar-nav > li.sns > a {
	padding: 0;
}

.navbar-nav > li > a.none {
	border: none;
}

.navbar-nav > li > a > i {
	font-size: 1.714rem;
	margin-top: -2px;
}

.pc .navbar-nav li.sns {
	display: none;
}

.shrink-nav .navbar-nav > li > a , .shrink-nav i {
	color: #000000;
}

.shrink-nav .navbar-nav li:nth-last-child(3) a {
	border: none;
}

.shrink-nav .navbar-nav > li > a.none {
	border: none;
}


/*-------------- footer --------------*/
footer {
	background-image: url(../images/bg-footer.jpg);
	background-size: cover;
	background-position-x: center;
	padding-top: 85px;
}

footer .footer-bottom {
	margin-top: 120px
}

footer h2 {
}

footer h3 {
	color: #ffffff;
	text-align: center;
	margin-top: 25px;
}

footer h2 span {
	border: 1px solid #ffffff;
	display: inline-block;
	font-size: 1.142rem;
	padding: 5px 0;
	width: 200px;
}

ul.list-inline {
	display: flex;
    justify-content: center;
    align-items: center;
}

.list-inline li {
	margin-top: 5px;
}

footer ul.list-inline li a, .list-inline li span {
    color: #ffffff;
}

footer ul.list-inline li a:hover {
    color: #575757;
}

footer .wide-separator-line {
	background-color: #000000;
}

.footer-link {
	margin-bottom: 5px;
}

.footer-link:last-child {
	margin-bottom: 60px;
	margin-right: auto;
}

.contact a {
    border: 1px solid #ffffff;
    color: #ffffff;
    display: inline-block;
    font-size: 1.142rem;
    margin-bottom: 40px;
    padding: 5px 0;
    width: 200px;
}

.contact a:hover {
	background: #ffffff;
	color: #000000;
}

.footer-link li.sns.insta a {
	margin-left: 7px;
}

.list-inline li {
	color: #ffffff;
	font-size: 0.857rem;
	padding: 0;
}

.list-inline li:after {
	content: "/";
	color: #ffffff;
	margin-right: 6px;
}

.footer-link li span:hover {
	text-decoration: underline;
}

.list-inline li:last-child:after {
	content: "";
}

.list-inline li span {
	font-size: 0.857rem;
	text-transform: initial;
	padding: 5px 6px;
	display: inline-block;
}

.footer-link > li > a.none {
	border: none;
}

.copyright {
	color: #ffffff;
	font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "メイリオ", sans-serif;
	padding: 10px;
}

/*-------------------------- top --------------------------*/
/*-------------- video --------------*/
.video-background {
    background: none !important;
}

.video-wrapper {
	display: initial !important;
}

.online-btn {
	bottom: 0;
	right: 0;
	margin-bottom: 30px;
	margin-right: 80px;
	position: fixed;
	z-index: 9999;
}

.online-btn.fixed.none {
	pointer-events: none;
	opacity: 0;
	transition: opacity 0.2s ease 0s;
}


/*-------------- intro --------------*/
#intro {
    background-image: url(../images/map.png);
	background-size: auto;
	background-position-x: center;
    background-repeat: no-repeat;
    padding-bottom: 2%;
    padding-top: 0;
}

#intro h2 {
	margin-top: 30px;
}

#intro .intro-section p {
	line-height: 2.2;
	text-shadow: #fff 1px 1px 1px, #fff 1px 1px 1px;
	font-weight: 600;
}


/*------ lead ------*/
.row.lead-text {
	margin-left: 0;
	margin-right: 0;
}

.lead-text {
	background: #646464;
	color: #ffffff;
	padding-bottom: 40px;
}

.lead-text h2 { 
	color: #ffffff;
}

.lead-text span { 
	display: block;
}


/*------ sanbi ------*/
#sanbi {
	padding-top: 110px;
}


/*------ movie ------*/
#film {
	padding-top: 110px;
}

.movie-inner {
	display: table;
	height: 334px;
	margin-bottom: 100px;
    width: 100%;
}

.top .movie-inner {
	margin-bottom: 30px;
}

.movie-inner.en {
	height: 180px;
}

.movie-inner > a {
	display: table-row;
}

.movie i {
	display: table-cell;
	vertical-align: middle;
}

.movie .top i:before {
	content: url(../images/movie-play-bk.svg);
}

.movie i:before {
	content: url(../images/movie-play.svg);
}

.movie .comming i:before {
	content: none;
}

.movie .comming a{
  pointer-events: none;
}



/*------ information ------*/
.top #information {
	padding-bottom: 30px;
}

.top #information section {
	padding-top: 0;
	padding-bottom: 60px;
}

.top #information .exhibition {
	padding-left: 20px;
	padding-right: 20px;
	text-align: center;
	margin-bottom: 25px;
}

.top #information .exhibition .exhibition-inner {
	background: #ffffff;
	margin: 0 auto;
	margin-bottom: 20px;
	max-width: 900px;
	padding: 33px 25px 2px;
}

.top #information h2 {
	font-size: 3.285rem;
	letter-spacing: .2rem;
	/*line-height: initial;*/
	margin-bottom: 12px;
}

.exhibition .separator-line {
	background: #2b4378;
	height: 3px;
    margin: 0 auto;
    width:  50px;
    margin: 20px auto 25px;
}

.exhibition img.exhibition-date {
	height: auto;
	margin-bottom: 27px;
	max-width: 635px;
}

.exhibition .button {
	border-top: 1px solid #000000;
    border-bottom: 1px solid #000000;
	font-size: 18px;
	display: inline-block;
	padding: 20px 10px;
	margin-bottom: 50px;
	width: 320px;
}

.exhibition .button i {
	color: #000000;
}

.exhibition .button:hover {
	background: #000000;
	color: #ffffff;
}

.exhibition .button:hover i {
	color: #ffffff;
}

.top #factory-tour {
	padding-top: 120px;
}

.top #factory-tour img.factory-tour-date {
	height: auto;
	margin-bottom: 27px;
	max-width: 635px;
}

#factory-tour .separator-line {
	background: #2b4378;
	height: 3px;
    margin: 0 auto;
    width:  50px;
    margin: 20px auto 30px;
}

#factory-tour ul {
	display: none;
}

#factory-tour img.sp {
	display: none;
}



/*-------------------------- tour --------------------------*/
.tour .parallax-fix {
	background-size: auto !important;
}

.tour .page-title h1, .tour .page-title h1 span {
	font-weight: initial;
	font-size: 3.571rem !important;
}

.tour .page-title h1, .tour .page-title h1 span {
	line-height: 4rem !important;
}

.tour .page-title {
	min-height: 500px;
	padding: 200px 0 0px;
}

.tour .page-title .subtitle {
	font-size: 1.428rem;
}

.tour #information {
	padding-top: 75px;
	padding-bottom: 85px;
}

.tour #information .lead {
	font-size: 3.285rem;
	font-weight: 600;
}

.tour #information h2 {
    border: 1px solid #030000;
    display: inline-block;
    font-size: 1.142rem;
    margin-bottom: 24px;
    padding: 5px 0;
    width: 200px;
}

.tour #information .date img {
    max-width: 646px;
}

.tour #information .anno-text {
	font-size: 10px;
}

.tour #textiles h2 {
	color: #000000;
	font-size: 3.285rem;
	text-transform: inherit;
}

.tour #textiles .separator-line {
	background: #000000;
	height: 3px;
    margin: 0 auto;
    width:  50px;
    margin: 30px auto 75px;
}

.tour-archive {
	padding-top: 130px;
}

.tour-archive .row {
	padding-right: 20px;
	padding-left: 20px;
}

.tour-archive table {
	margin: 0 auto;
	margin-bottom: 210px;
}

.tour-archive .container .row:last-child table {
	margin-bottom: 30px;
}

.tour-archive .image1 {
	background-size: cover;
	background-position-x: center;
	width: 460px;
}

.tour-archive .takada .image1 {
	background-image: url(../images/tour/_tate/takada-tate.jpg);
}

.tour-archive .sakamoto .image1 {
	background-image: url(../images/tour/_tate/sakamoto-tate.jpg);
}
.tour-archive .matsui .image1 {
	background-image: url(../images/tour/_tate/matsui-tate.jpg);
}

.tour-archive .muusan63 .image1 {
	background-image: url(../images/tour/_tate/muusan-tate.jpg);
}

.tour-archive .eritate .image1 {
	background-image: url(../images/tour/_tate/eritate-tate.jpg);
}

.tour-archive .whoval .image1 {
	background-image: url(../images/tour/_tate/whoval-tate.jpg);
}

.tour-archive .ims .image1 {
	background-image: url(../images/tour/_tate/ims-tate.jpg);
}

.tour-archive .studiom .image1 {
	background-image: url(../images/tour/_tate/studiom-tate.jpg);
}

.tour-archive .marugo .image1 {
	background-image: url(../images/tour/_tate/marugo-tate.jpg);
}

.tour-archive .aoki .image1 {
	background-image: url(../images/tour/_tate/aoki-tate.jpg);
}

.tour-archive .tanimoto .image1 {
	background-image: url(../images/tour/_tate/tanimoto-tate.jpg);
}

.tour-archive .image2 div {
	background-size: cover;
	display: inline-block;
	width: 320px;
	height: 200px;
}

.tour-archive .takada .image2 div {
	background-image: url(../images/tour/_yoko/takada-yoko.jpg);
}

.tour-archive .sakamoto .image2 div {
	background-image: url(../images/tour/_yoko/sakamoto-yoko.jpg);
}

.tour-archive .matsui .image2 div {
	background-image: url(../images/tour/_yoko/matsui-yoko.jpg);
}

.tour-archive .muusan63 .image2 div {
	background-image: url(../images/tour/_yoko/muusan-yoko.jpg);
}

.tour-archive .eriyoko .image2 div {
	background-image: url(../images/tour/_yoko/eriyoko-yoko.jpg);
}

.tour-archive .whoval .image2 div {
	background-image: url(../images/tour/_yoko/whoval-yoko.jpg);
}

.tour-archive .ims .image2 div {
	background-image: url(../images/tour/_yoko/ims-yoko.jpg);
}

.tour-archive .studiom .image2 div {
	background-image: url(../images/tour/_yoko/studiom-yoko.jpg);
}

.tour-archive .marugo .image2 div {
	background-image: url(../images/tour/_yoko/marugo-yoko.jpg);
}

.tour-archive .aoki .image2 div {
	background-image: url(../images/tour/_yoko/aoki-yoko.jpg);
}

.tour-archive .tanimoto .image2 div {
	background-image: url(../images/tour/_yoko/tanimoto-yoko.jpg);
}

.tour-archive .image2 img {
	width: 320px;
	height: auto;
}

.left-store .image2 {
	padding-bottom: 45px;
	text-align: right;
}

.right-store .image2 {
	padding-bottom: 45px;
	text-align: left;
}

.tour-archive .left-store .info-row {
	display: flex;
	flex-direction: row;
}

.tour-archive .info h3 {
	font-family: 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', '游明朝','Yu Mincho', '游明朝体', 'YuMincho','ＭＳ Ｐ明朝', 'MS PMincho', serif;
	font-size: 2.142rem;
	font-weight: initial;
	margin-bottom: 30px;
}

.tour-archive .info .category {
	font-size: 1.142rem;
	margin-bottom: 30px;
}

.tour-archive .info .category span:after {
	content: "/";
	margin: auto 7px;
}

.tour-archive .info .category span:last-child:after {
	content: "";
}

.tour-archive .info p {
	line-height: 2.2;
	margin-bottom: 45px;
}

.left-store .info {
	padding: 0 0 0 90px;
}

.right-store .info {
	padding: 0 90px 0 0;
}

.tour-archive .lead {
	font-size: 1.714rem;
	font-weight: normal;
	margin-bottom: 30px;
}

.tour-archive .lead span span {
	display: block;
}

.left-store .button {
	padding-left: 80px;
}

.tour-archive .button a.external {
    background-color: #262727;
    border: 1px solid #000000;
    color: #fefefe;
    display: inline-block;
    font-size: 1.285rem;
    margin-bottom: 0;
    margin-right: 7%;
    padding: 22px 10px;
    text-align: center;
    width: 350px;
	position: relative;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

.tour-archive .button a.external:hover {
	background: #ffffff;
	color: #000000;
}

.tour-archive .button a.external i {
	color: #ffffff;
    position: absolute;
    top: calc(50% - .5em);
    right: 1rem;
}

.tour-archive .button a.external:hover i {
	color: #000000;
}

.tour-archive .button a.sns img {
    height: auto;
    width: 39px;
}

.tour-archive .button a.map img {
    height: auto;
    width: 28px;
}

.tour-archive .button a.sns {
    margin-right: 20px;
}

#textiles {
	background: #c6c0b7;
}

#clothing {
	background: #3a4962;
	color: #ffffff;
}

.tour #clothing h2 {
	color: #ffffff;
	font-size: 3.285rem;
	margin-top: 32px;
}

.tour #clothing .separator-line {
	background: #ffffff;
	height: 3px;
    margin: 0 auto;
    width:  50px;
    margin: 30px auto 75px;
}

#clothing h3 {
	color: #ffffff;
	text-transform: inherit;
}

#clothing td.lead {
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
}


@media (min-width: 992px) {
	/*-------------------------- common --------------------------*/
	.pc .navbar-collapse.collapse {
	    display: flex !important;
	}

	.pc .navbar-nav > li:before {
		content: "";
		border: 1px solid #ffffff;
	}

	.shrink-nav .pc .navbar-nav > li:before {
		border: 1px solid #000000;
	}

	.pc .navbar-nav > li:last-child:after {
		content: "";
		border: 1px solid #ffffff;
	}

	.shrink-nav .pc .navbar-nav > li:last-child:after {
		content: "";
		border: 1px solid #000000;
	}

	.pc .navbar-nav > li a {
		display: inline-block;
	    margin-left: 8px;
	    margin-right: 8px;
	}

}

@media (min-width: 1200px) {
	/*-------------------------- common --------------------------*/
	.pc .navbar-nav > li a {
		display: inline-block;
	    margin-left: 15px;
	    margin-right: 15px;
	}

	footer .container {
	    /*width: 1300px;*/
	}

	.container {
	    width: 1180px;
	}


	/*-------------------------- top --------------------------*/
	/*------ information ------*/
	.top #information th, .top #information td {
		/*height: 90px;*/
	}


	/*-------------------------- tour --------------------------*/
	.tour-archive .container {
		max-width: 1220px;
		width: auto;
	}

}


@media (max-width: 1400px) {
	/*-------------------------- common --------------------------*/
	/*-------------- footer --------------*/
	dl.list-inline {
    	display: block;
	    justify-content: initial;
    	align-items: initial;
    	overflow: hidden;
		margin-bottom: 30px;
		text-align: center;
	}

	.list-inline dt {
	    border-right: none;
	    display: block;
		margin-bottom: 10px;
	    width: 100%;
	}

	.list-inline dd {
	    width: 33%;
	    float: left;
	}

	.list-inline dd:after {
	    content: initial;
	}


	/*-------------------------- top --------------------------*/
	/*-------------- video --------------*/
	.online-btn {
		margin-right: 30px;
	}

}


@media (max-width: 1200px) {
	/*-------------------------- common --------------------------*/
	/*-------------- nav --------------*/
	.navbar .container {
		width: 100%;
	}

	.navbar-default .navbar-nav > li > a {
		font-size: 1rem;
		padding: 0 5px;
	}


	/*-------------- footer --------------*/
	footer {
		background-image: url(../images/bg-footer-sp.jpg);
	}

	footer .footer-bottom {
		margin-top: 80px
	}

	footer h3 {
		/*font-size: 2.785rem;*/
	}

	footer h3 span {
		font-size: 1.714rem;
	}

	footer ul.contact-info {
		font-size: 1.499rem;
	}

	.footer-social {
		margin-top: 4%;
	    text-align: center !important;
	}

	.footer-social a {
	    margin-left: auto;
	    margin: auto 15px;
	}

	.footer-link > li {
	    margin-bottom: 1%;
		text-align: center;
	}

	.list-inline li span {
	    padding: 1px 6px;
	}

	ul.list-inline {
	    display: grid;
	    justify-content: center;
	    align-items: center;
	}

	ul.list-inline li:after {
		content: normal;
	}
	

	/*-------------------------- top --------------------------*/
	/*-------------- video --------------*/
	.online-btn img {
		width: 180px;
	}


	/*-------------- intro --------------*/
	#intro h2 img {
	    max-width: 450px;
	}


	/*------ information ------*/
	.top #information .col-lg-5 table {
		margin-bottom: 20px;
	}

	.top #information p.text-center {
		text-align: left !important;
	}

	.top #factory-tour {
		padding: 120px 20px 0;
	}


	/*-------------------------- tour --------------------------*/
	.left-store .image2 {
	    padding-left: 80px;
	}

	.right-store .image2 {
	    padding-right: 80px;
	}

	.tour-archive .image2 img {
		width: 100%;
	}


	.tour-archive td.button {
		text-align: center;
	}

	.tour-archive .left-store td.button {
		padding: 0 0 0 80px;
	}

	.tour-archive .right-store td.button {
		padding: 0 80px 0 0;
	}

	.tour-archive .button a.external {
		display: grid;
	    margin: 0 auto;
	    margin-bottom: 20px;
	    width: 250px;
	}

}


@media (max-width: 991px) {
	/*-------------------------- common --------------------------*/
	/*-------------- nav --------------*/
	nav .container {
		height: auto;
	}

	.navbar-default.shrink-nav {
		/*background: none;*/
	}

	.navbar-default .col-md-2 {
	    padding: 10px;
	}

	.navbar-default .col-md-2.pull-left {
	    padding: 10px 0 10px 10px;
	}

	.shrink-nav .col-md-2.pull-left {
	    padding: 10px 5px 10px 10px;
	}

	.sticky-nav .logo-dark img {
	    height: 35px;
	}

	.navbar .text-right {
	    background-color: rgba(255, 255, 255, .92);
	    top: 55px !important;
	}

	.logo-light img, .sticky-nav .logo-light {
	    height: 35px;
	}

	.sticky-nav .nav > li {
	    border-top: 1px solid #999999 !important;
	}

	.sticky-nav .nav > li:last-child {
	    border-bottom: 1px solid #999999 !important;
	}

	.navbar-nav {
	    margin: auto;
	}

	.pc .navbar-nav li.sns {
		display: initial;
	}

	.navbar	.col-md-2.sp {
		display: none;
	}

	.navbar-toggle {
	    margin-right: 0;
	}

	.navbar-default .navbar-nav > li > a {
		padding-left: 0;
	    text-align: center;
	}

	.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > i {
	    color: #000000;
	}

	.navbar-nav li.sns.insta a, .navbar-nav > li.sns > a {
	    margin-left: 0;
	}

	.sticky-nav .navbar-nav > li > a i {
	    color: #000000;
	    display: initial;
		float: none;
		margin: auto;
    	padding: 0;
	}


	/*-------------- footer --------------*/
	ul.list-inline li {
		text-align: center;
	}

	footer ul.contact-info span {			
	    display: block;
	}

	footer ul.contact-info li {
	    margin-bottom: 5px;
	}


	/*-------------------------- top --------------------------*/
	/*-------------- intro --------------*/
	#intro {
		background-position-x: 20%;
    	background-position-y:  29%;
	}

	#intro h2 img {
	    max-width: 400px;
	}

	#intro .sanbi-text1 {
		margin-top: 300px;
	}


	/*------ lead ------*/
	.lead-text .text-center {
		text-align: left !important;
	}

	.lead-text span {
		display: initial;
	}


	/*-------------- information --------------*/
	.top #information .exhibition {
	    padding-bottom: 80px;
	}

	.top #information section {
		padding-top: 0;
		padding-bottom: 0;
	}

	.exhibition img {
	    margin-top: 4%;
	}

	.exhibition img.exhibition-logo {
		max-width: 100%;
	}

	.exhibition .separator-line {
		margin-bottom: 0;
	}

	.top #factory-tour .info-text {
		margin-bottom: 40px !important;
	}


	/*-------------------------- tour --------------------------*/
	.tour #information .lead span {
	    display: block;
	}

	.tour-archive .image1 {
		width: 320px;
	}

	.left-store .info {
	    padding: 0 0 0 40px;
	}

	.right-store .info {
	    padding: 0 40px 0 0;
	}

	.left-store .image2 {
	    padding-left: 40px;
	}

	.right-store .image2 {
	    padding-right: 40px;
	}

	.tour-archive td.button {
		text-align: center;
	}

	.tour-archive .left-store td.button {
		padding: 0 0 0 40px;
	}

	.tour-archive .right-store td.button {
		padding: 0 40px 0 0;
	}

	.tour-archive .button a.external {
		display: grid;
	    margin: 0 auto;
	    margin-bottom: 20px;
	    width: 250px;
	}


}


@media screen and (max-width: 767px) {
	/*-------------------------- common --------------------------*/
	.lead {
		font-size: 1.285rem;
	}


	/*-------------- footer --------------*/
	footer {
		padding-top: 80px;
	}

	.list-inline dd {
	    width: 50%;
	}


	/*-------------------------- top --------------------------*/
	/*-------------- video --------------*/
	#video .slider-text-middle img {
		width: 100px;
	}

	.online-btn {
    	right: 20px;
    	margin-right: 0;
	}


	/*-------------- intro --------------*/
	#intro {
	    background-position-x: 28%;
	    background-position-y: 23%;
	}

	#intro h2 img {
	    max-width: 300px;
	}

	#intro .sanbi-text1 {
	    margin-top: 340px;
	}

	#intro br.br1 {
		display: none;
	}

	.movie-inner {
		margin-bottom: 20px;
	}


	/*------ information ------*/
	.top #information .exhibition {
	    padding-top: 60px;
    	padding-bottom: 40px;
	}

	.top #information .date img {
		width: 75%;
	}

	.top #information h2 {
	    font-size: 2.142rem;
	}

	.top #information .info-text {
		/*margin-top: 5%;
		text-align: left !important;*/
	}

	.top #information .info-text span {
		display: inline;
	}

	.top #information table {
		margin-top: 10px;
	}

	.top #information td {
	    text-align: left;
	}

	.top #information td span {
		display: block;
	}

	.exhibition .separator-line {
		margin-bottom: 5px;
	}

	.exhibition img.exhibition-date {
	    max-width: 400px;
	}

	.top #factory-tour {
		padding-top: 80px;
	}

	.top #factory-tour img.factory-tour-date {
		max-width: 400px;
	}


	/*-------------------------- tour --------------------------*/
	.tour .page-title h1 span {
		display: block !important;
	}

	.tour #information .lead {
	    margin-bottom: 30px !important;
	    padding-left: 7%;
	}

	.tour #information h2 {
		margin-top: 40px;
	}

	.tour #information p {
	    text-align: left !important;
	}

	.tour #information .anno-text {
	    text-align: left !important;
	}

	.tour-archive .row {
		padding: 0;
	}

	.tour-archive .right-store .image-row {
		display: -webkit-flex;
		display: flex;
		flex-direction: column;
		flex-wrap: wrap;
	}

	.tour-archive .right-store .image-row .image1 {
		-ms-flex-order:1;
		-webkit-order:1;
		order:1;
	}

	.tour-archive .right-store .image-row .image2 {
		-ms-flex-order:2;
		-webkit-order:2;
		order:2;
	}

	.tour-archive .image1 {
		display: block;
		width: 100%;
		height: 600px;
	}

	.tour-archive .image2 {
		display: block;
		padding: 30px;
		padding-bottom: 0;
		width: 100%;
	}

	.tour-archive .left-store .info-row {
		display:flex;
  		flex-direction: column;
	}

	.left-store .info {
    	padding: 40px 30px 0 30px;
	}

	.right-store .info {
	    padding: 40px 30px 0 30px;
	}

	.tour-archive .button-row td.button {
		display: block;
		padding-left: 0;
		text-align: center;
	}

	.tour-archive .left-store td.button {
		padding: 0;
	}

	.tour-archive .right-store td.button {
		padding: 0;
	}

	.tour-archive .button a.external {
	    max-width: 350px;
	}

	.tour-archive .button a.sns, .tour-archive .button a.map {
	    margin: 10px;
	}


	#factory-tour .image-inner {
		margin-bottom: 80px;
    	overflow: hidden;
	}



}


@media screen and (max-width: 480px) {
	/*-------------------------- common --------------------------*/
	h2.section-title {
	    font-size: 1.999rem;
	}

	.section-sub-title {
	    font-size: 1.285rem;
	}


	/*-------------- footer --------------*/
	footer h3 {
	    font-size: 1.242rem;
    	margin-bottom: 5px;
	}

	footer h3 span {
	    font-size: 1.285rem;
	}

	ul.list-inline {
	    margin-bottom: 40px;
	}

	footer ul.contact-info {
	    font-size: 1.285rem;
	}

	footer ul.contact-info span {			
	    display: block;
	}

	footer li.mail {
	    font-size: 1.142rem;
	}


	/*-------------------------- top --------------------------*/
	/*-------------- intro --------------*/
	#intro {
	    background-position-x: 31.5%;
	    background-position-y: 24%;
	}


	/*------ movie ------*/
	.movie-inner.en {
		height: 140px;
	}


	/*-------------- video --------------*/
	.online-btn img {
		width: 120px;
	}


	/*------ information ------*/
	.top #information .exhibition {
	    padding-bottom: 20px;
	}

	.top #information h2 {
	    line-height: initial;
	}

	.top #information h2 span {
	    display: block;
	}

	.exhibition .separator-line {
		margin-bottom: 25px;
	}

	.exhibition img.exhibition-date {
		max-width: 100%;
	}

	.exhibition .button {
    	margin-bottom: 30px;
		width: 100%;
	}

	.top #factory-tour img.factory-tour-date {
	    max-width: 100%;
	}


	/*------ tour ------*/
	.tour .page-title {
		min-height: 400px;
		padding: 100px 0 0px;
	}

	.tour .page-title .subtitle {
		display: initial !important;
	}

	.tour .page-title h1, .tour .page-title h1 span {
	    font-size: 2.8rem !important;
	}

	.tour #information .lead {
	    font-size: 2.8em;
	}

	#factory-tour .button {
		width: 100%;
	}
}
